/*Definições Gerais*/

body {

background-image: url(images/bg.png);

background-repeat:repeat-x;

margin:0px;

font-size:12px;

font-family: Verdana, Helvetica, Lucida, Arial, sans-serif;

text-align:center;

}





/*Div's*/

#cabecalho{

padding: 0px;

}



#conteudo{

top:304px;

width:808px;

margin:0px auto;

text-align:left;

}



#rodape{

width:808px;

float:left;

padding-top:50px;

text-align:left;

}



#conteudo-l{

width:150px;

float:left;

margin-left:25px;

}



#conteudo-r{

width:575px;

padding-left:40px;

float:left;

}



#menu{

padding-top:0px;

}





#menu a { display:block; height:24px; width:103px; overflow:hidden ;margin-left:0px;  }

#menu a:hover { display:block; text-indent:-103px; }





/*formatação e estilos*/



p {

margin: 0px;

padding: 0px;

color: #666666;

font-size: 1em;

font-weight: normal;

line-height:1.5;

text-align: justify;

}



a {

color:none;

text-decoration:none;

border:none;

font-weight:bold;

margin: 0px;

padding: 0px;

color: #666;

}



img{

border-style:none;

}



h4 {

margin:0px;

padding:0px;

font-size:1em;

color:#666666;

text-align:justify;

font-weight:bold;

line-height:1.5em;

margin-right:20px;

}



.pequeno{

	font-size: 0.9em;

	text-align:center;

	color:#999999;

}



.titulo_agenda{

	font-size: 1.1em;

	font-weight:bold;

}



.pequeno_rosa {

	color: #E83466;

	font-size: 0.9em;

}



.style1 {font-size: 9px}



.style2 {font-size: 11px}

	

	

/*Formatação e Layout de Formulário*/



#email, #nome, #empresa{

	width: 380px;

}



#mensagem {

	width: 380px;

	height:100px;

}



#telefone{

	width: 9em;

}

	

	

	

/*Menu*/

	

.icon{

    display:-moz-inline-box;

    display:inline-block;

    overflow:hidden;

    background:url(images/menu_sprite3.gif) no-repeat;

    text-indent: -3000px;

    *text-indent:0px;

    font:0/0 Arial;

    color:rgba(255,255,255,0);

    vertical-align:bottom;

    width:103px;

    height:24px;

}

 

.iconOcroquete{}

:hover.iconOcroquete{background-position:-103px 0px;}

 

.iconPortfolio{background-position:0px -24px;}

:hover.iconPortfolio{background-position:-103px -24px;}

 

.iconFotografias{background-position:0px -48px;}

:hover.iconFotografias{background-position:-103px -48px;}

 

.iconVideos{background-position:0px -72px;}

:hover.iconVideos{background-position:-103px -72px;}

 

.iconContactos{background-position:0px -122px;}

:hover.iconContactos{background-position:-103px -122px;}



.iconMusicas{background-position:0px -144px;}

:hover.iconMusicas{background-position:-103px -144px;}



.iconNatal{background-position:0px -168px;}

:hover.iconNatal{background-position:-103px -168px;}



.iconOpinioes{background-position:0px -96px;}

:hover.iconOpinioes{background-position:-103px -96px;}